[
  {
    "sku": "JV-5HTP100",
    "name": "",
    "category": "",
    "total_reviews": 442,
    "variants": [
      "JV-5HTP100-180",
      "JV-5HTP100-270",
      "JV-5HTP100-90"
    ]
  },
  {
    "sku": "JV-5HTP100BZ",
    "name": "",
    "category": "",
    "total_reviews": 10,
    "variants": [
      "JV-5HTP100BZ-90"
    ]
  },
  {
    "sku": "JV-ACAI700",
    "name": "",
    "category": "",
    "total_reviews": 16,
    "variants": [
      "JV-ACAI700-120",
      "JV-ACAI700-60"
    ]
  },
  {
    "sku": "JV-ACID5B",
    "name": "",
    "category": "",
    "total_reviews": 334,
    "variants": [
      "JV-ACID5B-180",
      "JV-ACID5B-360",
      "JV-ACID5B-90"
    ]
  },
  {
    "sku": "JV-ACIDPLUS",
    "name": "",
    "category": "",
    "total_reviews": 13,
    "variants": [
      "JV-ACIDPLUS-180",
      "JV-ACIDPLUS-270",
      "JV-ACIDPLUS-90"
    ]
  },
  {
    "sku": "JV-ALA250180",
    "name": "",
    "category": "",
    "total_reviews": 1,
    "variants": [
      "JV-ALA250180"
    ]
  },
  {
    "sku": "JV-ARG1000",
    "name": "",
    "category": "",
    "total_reviews": 209,
    "variants": [
      "JV-ARG1000-180",
      "JV-ARG1000-90"
    ]
  },
  {
    "sku": "JV-ASHWA500",
    "name": "",
    "category": "",
    "total_reviews": 8,
    "variants": [
      "JV-ASHWA500-60"
    ]
  },
  {
    "sku": "JV-ASTA4",
    "name": "",
    "category": "",
    "total_reviews": 131,
    "variants": [
      "JV-ASTA4-120",
      "JV-ASTA4-60"
    ]
  },
  {
    "sku": "JV-B12",
    "name": "",
    "category": "",
    "total_reviews": 485,
    "variants": [
      "JV-B12-180",
      "JV-B12-360",
      "JV-B12-90"
    ]
  },
  {
    "sku": "JV-B12METH",
    "name": "",
    "category": "",
    "total_reviews": 164,
    "variants": [
      "JV-B12METH-120",
      "JV-B12METH-240"
    ]
  },
  {
    "sku": "JV-B50",
    "name": "",
    "category": "",
    "total_reviews": 125,
    "variants": [
      "JV-B50-180",
      "JV-B50-90"
    ]
  },
  {
    "sku": "JV-B610",
    "name": "",
    "category": "",
    "total_reviews": 53,
    "variants": [
      "JV-B610-180",
      "JV-B610-360"
    ]
  },
  {
    "sku": "JV-B6100",
    "name": "",
    "category": "",
    "total_reviews": 55,
    "variants": [
      "JV-B6100-180",
      "JV-B6100-360"
    ]
  },
  {
    "sku": "JV-B650",
    "name": "",
    "category": "",
    "total_reviews": 34,
    "variants": [
      "JV-B650-180",
      "JV-B650-360"
    ]
  },
  {
    "sku": "JV-BCAA",
    "name": "",
    "category": "",
    "total_reviews": 9,
    "variants": [
      "JV-BCAA-180",
      "JV-BCAA-90"
    ]
  },
  {
    "sku": "JV-BCOM",
    "name": "",
    "category": "",
    "total_reviews": 221,
    "variants": [
      "JV-BCOM-180",
      "JV-BCOM-360",
      "JV-BCOM-90"
    ]
  },
  {
    "sku": "JV-BETAGLUC200",
    "name": "",
    "category": "",
    "total_reviews": 69,
    "variants": [
      "JV-BETAGLUC200-180",
      "JV-BETAGLUC200-90"
    ]
  },
  {
    "sku": "JV-BIOT2500",
    "name": "",
    "category": "",
    "total_reviews": 129,
    "variants": [
      "JV-BIOT2500-180",
      "JV-BIOT2500-90"
    ]
  },
  {
    "sku": "JV-BIOTIN500",
    "name": "",
    "category": "",
    "total_reviews": 35,
    "variants": [
      "JV-BIOTIN500-180",
      "JV-BIOTIN500-90"
    ]
  },
  {
    "sku": "JV-BREW",
    "name": "",
    "category": "",
    "total_reviews": 44,
    "variants": [
      "JV-BREW-500"
    ]
  },
  {
    "sku": "JV-BROM300",
    "name": "",
    "category": "",
    "total_reviews": 21,
    "variants": [
      "JV-BROM300-180",
      "JV-BROM300-90"
    ]
  },
  {
    "sku": "JV-BROM500",
    "name": "",
    "category": "",
    "total_reviews": 34,
    "variants": [
      "JV-BROM500-120",
      "JV-BROM500-60"
    ]
  },
  {
    "sku": "JV-C1000",
    "name": "",
    "category": "",
    "total_reviews": 71,
    "variants": [
      "JV-C1000-180",
      "JV-C1000-90"
    ]
  },
  {
    "sku": "JV-C1000TR",
    "name": "",
    "category": "",
    "total_reviews": 193,
    "variants": [
      "JV-C1000TR-180",
      "JV-C1000TR-90"
    ]
  },
  {
    "sku": "JV-C500BAS",
    "name": "",
    "category": "",
    "total_reviews": 19,
    "variants": [
      "JV-C500BAS-120"
    ]
  },
  {
    "sku": "JV-CALCIT",
    "name": "",
    "category": "",
    "total_reviews": 283,
    "variants": [
      "JV-CALCIT-180",
      "JV-CALCIT-90"
    ]
  },
  {
    "sku": "JV-CALMAG",
    "name": "",
    "category": "",
    "total_reviews": 66,
    "variants": [
      "JV-CALMAG-180",
      "JV-CALMAG-90"
    ]
  },
  {
    "sku": "JV-CARN1000",
    "name": "",
    "category": "",
    "total_reviews": 8,
    "variants": [
      "JV-CARN1000-120",
      "JV-CARN1000-60"
    ]
  },
  {
    "sku": "JV-CARN500",
    "name": "",
    "category": "",
    "total_reviews": 24,
    "variants": [
      "JV-CARN500-180",
      "JV-CARN500-90"
    ]
  },
  {
    "sku": "JV-CBD16",
    "name": "",
    "category": "",
    "total_reviews": 41,
    "variants": [
      "JV-CBD16-30",
      "JV-CBD16-60"
    ]
  },
  {
    "sku": "JV-CBD64",
    "name": "",
    "category": "",
    "total_reviews": 34,
    "variants": [
      "JV-CBD64-30",
      "JV-CBD64-60"
    ]
  },
  {
    "sku": "JV-CEFF1000",
    "name": "",
    "category": "",
    "total_reviews": 59,
    "variants": [
      "JV-CEFF1000-60"
    ]
  },
  {
    "sku": "JV-CELA500",
    "name": "",
    "category": "",
    "total_reviews": 12,
    "variants": [
      "JV-CELA500-120",
      "JV-CELA500-60"
    ]
  },
  {
    "sku": "JV-CELA525",
    "name": "",
    "category": "",
    "total_reviews": 67,
    "variants": [
      "JV-CELA525-120",
      "JV-CELA525-60"
    ]
  },
  {
    "sku": "JV-CHAR345",
    "name": "",
    "category": "",
    "total_reviews": 2,
    "variants": [
      "JV-CHAR345-120"
    ]
  },
  {
    "sku": "JV-CHERRY435",
    "name": "",
    "category": "",
    "total_reviews": 356,
    "variants": [
      "JV-CHERRY435-120",
      "JV-CHERRY435-60"
    ]
  },
  {
    "sku": "JV-CHROPIC",
    "name": "",
    "category": "",
    "total_reviews": 34,
    "variants": [
      "JV-CHROPIC-180",
      "JV-CHROPIC-90"
    ]
  },
  {
    "sku": "JV-CIDCOM",
    "name": "",
    "category": "",
    "total_reviews": 72,
    "variants": [
      "JV-CIDCOM-180",
      "JV-CIDCOM-90"
    ]
  },
  {
    "sku": "JV-CIDER180",
    "name": "",
    "category": "",
    "total_reviews": 18,
    "variants": [
      "JV-CIDER180"
    ]
  },
  {
    "sku": "JV-CIDER90",
    "name": "",
    "category": "",
    "total_reviews": 10,
    "variants": [
      "JV-CIDER90"
    ]
  },
  {
    "sku": "JV-CIDERCOMVCAP",
    "name": "",
    "category": "",
    "total_reviews": 1,
    "variants": [
      "JV-CIDERCOMVCAP-90"
    ]
  },
  {
    "sku": "JV-CLA1000",
    "name": "",
    "category": "",
    "total_reviews": 46,
    "variants": [
      "JV-CLA1000-180",
      "JV-CLA1000-360",
      "JV-CLA1000-90"
    ]
  },
  {
    "sku": "JV-COCO1000120",
    "name": "",
    "category": "",
    "total_reviews": 24,
    "variants": [
      "JV-COCO1000120"
    ]
  },
  {
    "sku": "JV-COCO100060",
    "name": "",
    "category": "",
    "total_reviews": 7,
    "variants": [
      "JV-COCO100060"
    ]
  },
  {
    "sku": "JV-COD1000",
    "name": "",
    "category": "",
    "total_reviews": 405,
    "variants": [
      "JV-COD1000-180",
      "JV-COD1000-360",
      "JV-COD1000-90"
    ]
  },
  {
    "sku": "JV-COD550",
    "name": "",
    "category": "",
    "total_reviews": 87,
    "variants": [
      "JV-COD550-180",
      "JV-COD550-360"
    ]
  },
  {
    "sku": "JV-CODGLUC",
    "name": "",
    "category": "",
    "total_reviews": 48,
    "variants": [
      "JV-CODGLUC-120",
      "JV-CODGLUC-60"
    ]
  },
  {
    "sku": "JV-CODMULTI",
    "name": "",
    "category": "",
    "total_reviews": 29,
    "variants": [
      "JV-CODMULTI-120",
      "JV-CODMULTI-60"
    ]
  },
  {
    "sku": "JV-COFFEE2000",
    "name": "",
    "category": "",
    "total_reviews": 11,
    "variants": [
      "JV-COFFEE2000-180",
      "JV-COFFEE2000-90"
    ]
  },
  {
    "sku": "JV-COLLAGEN400",
    "name": "",
    "category": "",
    "total_reviews": 165,
    "variants": [
      "JV-COLLAGEN400-180",
      "JV-COLLAGEN400-270",
      "JV-COLLAGEN400-90"
    ]
  },
  {
    "sku": "JV-COQ10100",
    "name": "",
    "category": "",
    "total_reviews": 528,
    "variants": [
      "JV-COQ10100-120",
      "JV-COQ10100-180",
      "JV-COQ10100-240",
      "JV-COQ10100-60",
      "JV-COQ10100-90"
    ]
  },
  {
    "sku": "JV-COQ10120B1",
    "name": "",
    "category": "",
    "total_reviews": 5,
    "variants": [
      "JV-COQ10120B1-90"
    ]
  },
  {
    "sku": "JV-COQ10200",
    "name": "",
    "category": "",
    "total_reviews": 243,
    "variants": [
      "JV-COQ10200-120",
      "JV-COQ10200-60"
    ]
  },
  {
    "sku": "JV-COQ1030",
    "name": "",
    "category": "",
    "total_reviews": 77,
    "variants": [
      "JV-COQ1030-180",
      "JV-COQ1030-90"
    ]
  },
  {
    "sku": "JV-COQ10300",
    "name": "",
    "category": "",
    "total_reviews": 150,
    "variants": [
      "JV-COQ10300-60"
    ]
  },
  {
    "sku": "JV-COQ10300B1",
    "name": "",
    "category": "",
    "total_reviews": 8,
    "variants": [
      "JV-COQ10300B1-60"
    ]
  },
  {
    "sku": "JV-CRAN",
    "name": "",
    "category": "",
    "total_reviews": 289,
    "variants": [
      "JV-CRAN-180",
      "JV-CRAN-90"
    ]
  },
  {
    "sku": "JV-CZINC",
    "name": "",
    "category": "",
    "total_reviews": 56,
    "variants": [
      "JV-CZINC-180",
      "JV-CZINC-360"
    ]
  },
  {
    "sku": "JV-CZINCEFF1G",
    "name": "",
    "category": "",
    "total_reviews": 6,
    "variants": [
      "JV-CZINCEFF1G-60"
    ]
  },
  {
    "sku": "JV-D1000",
    "name": "",
    "category": "",
    "total_reviews": 688,
    "variants": [
      "JV-D1000-120",
      "JV-D1000-240"
    ]
  },
  {
    "sku": "JV-D2500",
    "name": "",
    "category": "",
    "total_reviews": 97,
    "variants": [
      "JV-D2500-120",
      "JV-D2500-60"
    ]
  },
  {
    "sku": "JV-D3000",
    "name": "",
    "category": "",
    "total_reviews": 12,
    "variants": [
      "JV-D3000-120",
      "JV-D3000-60"
    ]
  },
  {
    "sku": "JV-D3VG1K",
    "name": "",
    "category": "",
    "total_reviews": 26,
    "variants": [
      "JV-D3VG1K-120"
    ]
  },
  {
    "sku": "JV-D400",
    "name": "",
    "category": "",
    "total_reviews": 431,
    "variants": [
      "JV-D400-180",
      "JV-D400-360"
    ]
  },
  {
    "sku": "JV-D4000",
    "name": "",
    "category": "",
    "total_reviews": 588,
    "variants": [
      "JV-D4000-120",
      "JV-D4000-60"
    ]
  },
  {
    "sku": "JV-D4KK100",
    "name": "",
    "category": "",
    "total_reviews": 1,
    "variants": [
      "JV-D4KK100-90"
    ]
  },
  {
    "sku": "JV-DONG",
    "name": "",
    "category": "",
    "total_reviews": 72,
    "variants": [
      "JV-DONG-180",
      "JV-DONG-90"
    ]
  },
  {
    "sku": "JV-E1000",
    "name": "",
    "category": "",
    "total_reviews": 58,
    "variants": [
      "JV-E1000-180",
      "JV-E1000-90"
    ]
  },
  {
    "sku": "JV-E200",
    "name": "",
    "category": "",
    "total_reviews": 52,
    "variants": [
      "JV-E200-180",
      "JV-E200-360"
    ]
  },
  {
    "sku": "JV-E400",
    "name": "",
    "category": "",
    "total_reviews": 107,
    "variants": [
      "JV-E400-180",
      "JV-E400-90"
    ]
  },
  {
    "sku": "JV-EPO1000",
    "name": "",
    "category": "",
    "total_reviews": 186,
    "variants": [
      "JV-EPO1000-180",
      "JV-EPO1000-360",
      "JV-EPO1000-90"
    ]
  },
  {
    "sku": "JV-EPO500",
    "name": "",
    "category": "",
    "total_reviews": 32,
    "variants": [
      "JV-EPO500-180",
      "JV-EPO500-360"
    ]
  },
  {
    "sku": "JV-FLAX1000",
    "name": "",
    "category": "",
    "total_reviews": 44,
    "variants": [
      "JV-FLAX1000-180",
      "JV-FLAX1000-90"
    ]
  },
  {
    "sku": "JV-FLAXVEG1000",
    "name": "",
    "category": "",
    "total_reviews": 108,
    "variants": [
      "JV-FLAXVEG1000-180",
      "JV-FLAXVEG1000-90"
    ]
  },
  {
    "sku": "JV-FOLIC",
    "name": "",
    "category": "",
    "total_reviews": 90,
    "variants": [
      "JV-FOLIC-180",
      "JV-FOLIC-360"
    ]
  },
  {
    "sku": "JV-GARLIC1400",
    "name": "",
    "category": "",
    "total_reviews": 161,
    "variants": [
      "JV-GARLIC1400-180",
      "JV-GARLIC1400-90"
    ]
  },
  {
    "sku": "JV-GARLIC1400CAP",
    "name": "",
    "category": "",
    "total_reviews": 2,
    "variants": [
      "JV-GARLIC1400CAP-90"
    ]
  },
  {
    "sku": "JV-GARLIC200",
    "name": "",
    "category": "",
    "total_reviews": 147,
    "variants": [
      "JV-GARLIC200-180",
      "JV-GARLIC200-360"
    ]
  },
  {
    "sku": "JV-GCM",
    "name": "",
    "category": "",
    "total_reviews": 172,
    "variants": [
      "JV-GCM-180",
      "JV-GCM-270",
      "JV-GCM-90"
    ]
  },
  {
    "sku": "JV-GINKGO6000",
    "name": "",
    "category": "",
    "total_reviews": 329,
    "variants": [
      "JV-GINKGO6000-180",
      "JV-GINKGO6000-360"
    ]
  },
  {
    "sku": "JV-GINSENG1200",
    "name": "",
    "category": "",
    "total_reviews": 189,
    "variants": [
      "JV-GINSENG1200-180",
      "JV-GINSENG1200-360",
      "JV-GINSENG1200-90"
    ]
  },
  {
    "sku": "JV-GLM",
    "name": "",
    "category": "",
    "total_reviews": 132,
    "variants": [
      "JV-GLM-180",
      "JV-GLM-90"
    ]
  },
  {
    "sku": "JV-GLUC2KCL1000",
    "name": "",
    "category": "",
    "total_reviews": 216,
    "variants": [
      "JV-GLUC2KCL1000-180",
      "JV-GLUC2KCL1000-360"
    ]
  },
  {
    "sku": "JV-GLUCCHON51",
    "name": "",
    "category": "",
    "total_reviews": 187,
    "variants": [
      "JV-GLUCCHON51-180",
      "JV-GLUCCHON51-360"
    ]
  },
  {
    "sku": "JV-GLUCCHON54",
    "name": "",
    "category": "",
    "total_reviews": 329,
    "variants": [
      "JV-GLUCCHON54-180",
      "JV-GLUCCHON54-360",
      "JV-GLUCCHON54-90"
    ]
  },
  {
    "sku": "JV-GLUCHCL750",
    "name": "",
    "category": "",
    "total_reviews": 27,
    "variants": [
      "JV-GLUCHCL750-180",
      "JV-GLUCHCL750-90"
    ]
  },
  {
    "sku": "JV-GLUCSUL1400",
    "name": "",
    "category": "",
    "total_reviews": 80,
    "variants": [
      "JV-GLUCSUL1400-180",
      "JV-GLUCSUL1400-90"
    ]
  },
  {
    "sku": "JV-GLUCSUL1500",
    "name": "",
    "category": "",
    "total_reviews": 292,
    "variants": [
      "JV-GLUCSUL1500-180",
      "JV-GLUCSUL1500-270",
      "JV-GLUCSUL1500-90"
    ]
  },
  {
    "sku": "JV-GLUCSUL500",
    "name": "",
    "category": "",
    "total_reviews": 1,
    "variants": [
      "JV-GLUCSUL500-360"
    ]
  },
  {
    "sku": "JV-GLUCVITC",
    "name": "",
    "category": "",
    "total_reviews": 1,
    "variants": [
      "JV-GLUCVITC-180"
    ]
  },
  {
    "sku": "JV-GLUT500",
    "name": "",
    "category": "",
    "total_reviews": 11,
    "variants": [
      "JV-GLUT500-180",
      "JV-GLUT500-90"
    ]
  },
  {
    "sku": "JV-GMAN500",
    "name": "",
    "category": "",
    "total_reviews": 56,
    "variants": [
      "JV-GMAN500-180",
      "JV-GMAN500-360"
    ]
  },
  {
    "sku": "JV-GREENTEA350",
    "name": "",
    "category": "",
    "total_reviews": 64,
    "variants": [
      "JV-GREENTEA350-180",
      "JV-GREENTEA350-270",
      "JV-GREENTEA350-90"
    ]
  },
  {
    "sku": "JV-HAIR",
    "name": "",
    "category": "",
    "total_reviews": 140,
    "variants": [
      "JV-HAIR-180",
      "JV-HAIR-90"
    ]
  },
  {
    "sku": "JV-HLA50",
    "name": "",
    "category": "",
    "total_reviews": 281,
    "variants": [
      "JV-HLA50-120",
      "JV-HLA50-60"
    ]
  },
  {
    "sku": "JV-HN-AGNUS30",
    "name": "",
    "category": "",
    "total_reviews": 4,
    "variants": [
      "JV-HN-AGNUS30"
    ]
  },
  {
    "sku": "JV-HN-AGNUS6-",
    "name": "",
    "category": "",
    "total_reviews": 2,
    "variants": [
      "JV-HN-AGNUS6-"
    ]
  },
  {
    "sku": "JV-HN-AGNUS60",
    "name": "",
    "category": "",
    "total_reviews": 6,
    "variants": [
      "JV-HN-AGNUS60"
    ]
  },
  {
    "sku": "JV-HN-COHOSH30",
    "name": "",
    "category": "",
    "total_reviews": 12,
    "variants": [
      "JV-HN-COHOSH30"
    ]
  },
  {
    "sku": "JV-HN-COHOSH60",
    "name": "",
    "category": "",
    "total_reviews": 29,
    "variants": [
      "JV-HN-COHOSH60"
    ]
  },
  {
    "sku": "JV-HN-DEVILS40",
    "name": "",
    "category": "",
    "total_reviews": 23,
    "variants": [
      "JV-HN-DEVILS40"
    ]
  },
  {
    "sku": "JV-HN-DEVILS80",
    "name": "",
    "category": "",
    "total_reviews": 18,
    "variants": [
      "JV-HN-DEVILS80"
    ]
  },
  {
    "sku": "JV-HN-FEVERFEW30",
    "name": "",
    "category": "",
    "total_reviews": 3,
    "variants": [
      "JV-HN-FEVERFEW30"
    ]
  },
  {
    "sku": "JV-HN-FEVERFEW60",
    "name": "",
    "category": "",
    "total_reviews": 5,
    "variants": [
      "JV-HN-FEVERFEW60"
    ]
  },
  {
    "sku": "JV-HN-PASSION30",
    "name": "",
    "category": "",
    "total_reviews": 5,
    "variants": [
      "JV-HN-PASSION30"
    ]
  },
  {
    "sku": "JV-HN-PASSION60",
    "name": "",
    "category": "",
    "total_reviews": 2,
    "variants": [
      "JV-HN-PASSION60"
    ]
  },
  {
    "sku": "JV-HN-PELARG21",
    "name": "",
    "category": "",
    "total_reviews": 1,
    "variants": [
      "JV-HN-PELARG21"
    ]
  },
  {
    "sku": "JV-HN-PELARG42",
    "name": "",
    "category": "",
    "total_reviews": 5,
    "variants": [
      "JV-HN-PELARG42"
    ]
  },
  {
    "sku": "JV-HN-RHODIOLA30",
    "name": "",
    "category": "",
    "total_reviews": 5,
    "variants": [
      "JV-HN-RHODIOLA30"
    ]
  },
  {
    "sku": "JV-HN-RHODIOLA60",
    "name": "",
    "category": "",
    "total_reviews": 2,
    "variants": [
      "JV-HN-RHODIOLA60"
    ]
  },
  {
    "sku": "JV-HN-VALERIAN30",
    "name": "",
    "category": "",
    "total_reviews": 7,
    "variants": [
      "JV-HN-VALERIAN30"
    ]
  },
  {
    "sku": "JV-HN-VALERIAN60",
    "name": "",
    "category": "",
    "total_reviews": 14,
    "variants": [
      "JV-HN-VALERIAN60"
    ]
  },
  {
    "sku": "JV-HRI-CLEAR120",
    "name": "",
    "category": "",
    "total_reviews": 3,
    "variants": [
      "JV-HRI-CLEAR120"
    ]
  },
  {
    "sku": "JV-HRI-CLEAR60",
    "name": "",
    "category": "",
    "total_reviews": 4,
    "variants": [
      "JV-HRI-CLEAR60"
    ]
  },
  {
    "sku": "JV-HRI-ECHIN30",
    "name": "",
    "category": "",
    "total_reviews": 1,
    "variants": [
      "JV-HRI-ECHIN30"
    ]
  },
  {
    "sku": "JV-HRI-ECHIN60",
    "name": "",
    "category": "",
    "total_reviews": 4,
    "variants": [
      "JV-HRI-ECHIN60"
    ]
  },
  {
    "sku": "JV-HRI-MILK30",
    "name": "",
    "category": "",
    "total_reviews": 3,
    "variants": [
      "JV-HRI-MILK30"
    ]
  },
  {
    "sku": "JV-HRI-MILK60",
    "name": "",
    "category": "",
    "total_reviews": 4,
    "variants": [
      "JV-HRI-MILK60"
    ]
  },
  {
    "sku": "JV-HRI-SJW60",
    "name": "",
    "category": "",
    "total_reviews": 6,
    "variants": [
      "JV-HRI-SJW60"
    ]
  },
  {
    "sku": "JV-HRI-WATER120",
    "name": "",
    "category": "",
    "total_reviews": 3,
    "variants": [
      "JV-HRI-WATER120"
    ]
  },
  {
    "sku": "JV-HSN",
    "name": "",
    "category": "",
    "total_reviews": 44,
    "variants": [
      "JV-HSN-180",
      "JV-HSN-360",
      "JV-HSN-90"
    ]
  },
  {
    "sku": "JV-INOS500",
    "name": "",
    "category": "",
    "total_reviews": 117,
    "variants": [
      "JV-INOS500-180",
      "JV-INOS500-90"
    ]
  },
  {
    "sku": "JV-IRON",
    "name": "",
    "category": "",
    "total_reviews": 86,
    "variants": [
      "JV-IRON-180",
      "JV-IRON-90"
    ]
  },
  {
    "sku": "JV-K100",
    "name": "",
    "category": "",
    "total_reviews": 109,
    "variants": [
      "JV-K100-120",
      "JV-K100-60"
    ]
  },
  {
    "sku": "JV-KELP",
    "name": "",
    "category": "",
    "total_reviews": 104,
    "variants": [
      "JV-KELP-180",
      "JV-KELP-360"
    ]
  },
  {
    "sku": "JV-KRILL500",
    "name": "",
    "category": "",
    "total_reviews": 170,
    "variants": [
      "JV-KRILL500-120",
      "JV-KRILL500-60"
    ]
  },
  {
    "sku": "JV-LECITHIN",
    "name": "",
    "category": "",
    "total_reviews": 54,
    "variants": [
      "JV-LECITHIN-180",
      "JV-LECITHIN-90"
    ]
  },
  {
    "sku": "JV-LTHEANINE",
    "name": "",
    "category": "",
    "total_reviews": 161,
    "variants": [
      "JV-LTHEANINE-120",
      "JV-LTHEANINE-60"
    ]
  },
  {
    "sku": "JV-LYCOPENE15",
    "name": "",
    "category": "",
    "total_reviews": 14,
    "variants": [
      "JV-LYCOPENE15-120",
      "JV-LYCOPENE15-60"
    ]
  },
  {
    "sku": "JV-LYCOPENE6",
    "name": "",
    "category": "",
    "total_reviews": 45,
    "variants": [
      "JV-LYCOPENE6-180",
      "JV-LYCOPENE6-90"
    ]
  },
  {
    "sku": "JV-LYS1000",
    "name": "",
    "category": "",
    "total_reviews": 2,
    "variants": [
      "JV-LYS1000-90"
    ]
  },
  {
    "sku": "JV-LYS500",
    "name": "",
    "category": "",
    "total_reviews": 80,
    "variants": [
      "JV-LYS500-180",
      "JV-LYS500-90"
    ]
  },
  {
    "sku": "JV-MAG200",
    "name": "",
    "category": "",
    "total_reviews": 10,
    "variants": [
      "JV-MAG200-180",
      "JV-MAG200-90"
    ]
  },
  {
    "sku": "JV-MAGNESIUM188",
    "name": "",
    "category": "",
    "total_reviews": 270,
    "variants": [
      "JV-MAGNESIUM188-180",
      "JV-MAGNESIUM188-90"
    ]
  },
  {
    "sku": "JV-MANNO1K",
    "name": "",
    "category": "",
    "total_reviews": 3,
    "variants": [
      "JV-MANNO1K-60"
    ]
  },
  {
    "sku": "JV-MILK",
    "name": "",
    "category": "",
    "total_reviews": 150,
    "variants": [
      "JV-MILK-120"
    ]
  },
  {
    "sku": "JV-MSM1000",
    "name": "",
    "category": "",
    "total_reviews": 28,
    "variants": [
      "JV-MSM1000-180",
      "JV-MSM1000-90"
    ]
  },
  {
    "sku": "JV-MSM1500",
    "name": "",
    "category": "",
    "total_reviews": 46,
    "variants": [
      "JV-MSM1500-180",
      "JV-MSM1500-90"
    ]
  },
  {
    "sku": "JV-MSM1500MANG",
    "name": "",
    "category": "",
    "total_reviews": 3,
    "variants": [
      "JV-MSM1500MANG-180"
    ]
  },
  {
    "sku": "JV-MULTIPRO",
    "name": "",
    "category": "",
    "total_reviews": 364,
    "variants": [
      "JV-MULTIPRO-120",
      "JV-MULTIPRO-60"
    ]
  },
  {
    "sku": "JV-MULTIPROVCAP",
    "name": "",
    "category": "",
    "total_reviews": 4,
    "variants": [
      "JV-MULTIPROVCAP-60"
    ]
  },
  {
    "sku": "JV-MVIT",
    "name": "",
    "category": "",
    "total_reviews": 204,
    "variants": [
      "JV-MVIT-180",
      "JV-MVIT-360"
    ]
  },
  {
    "sku": "JV-MVITIRON",
    "name": "",
    "category": "",
    "total_reviews": 258,
    "variants": [
      "JV-MVITIRON-180",
      "JV-MVITIRON-360"
    ]
  },
  {
    "sku": "JV-MVITMIN",
    "name": "",
    "category": "",
    "total_reviews": 243,
    "variants": [
      "JV-MVITMIN-180",
      "JV-MVITMIN-360"
    ]
  },
  {
    "sku": "JV-MVITMINAZ",
    "name": "",
    "category": "",
    "total_reviews": 226,
    "variants": [
      "JV-MVITMINAZ-180",
      "JV-MVITMINAZ-360",
      "JV-MVITMINAZ-90"
    ]
  },
  {
    "sku": "JV-MVITMINAZ50",
    "name": "",
    "category": "",
    "total_reviews": 468,
    "variants": [
      "JV-MVITMINAZ50-180",
      "JV-MVITMINAZ50-360",
      "JV-MVITMINAZ50-90"
    ]
  },
  {
    "sku": "JV-O31K5025",
    "name": "",
    "category": "",
    "total_reviews": 1,
    "variants": [
      "JV-O31K5025-120"
    ]
  },
  {
    "sku": "JV-OMEGA31000",
    "name": "",
    "category": "",
    "total_reviews": 243,
    "variants": [
      "JV-OMEGA31000-360",
      "JV-OMEGA31000-90"
    ]
  },
  {
    "sku": "JV-OMEGA31000-3322-120",
    "name": "",
    "category": "",
    "total_reviews": 103,
    "variants": [
      "JV-OMEGA31000-3322-120"
    ]
  },
  {
    "sku": "JV-OMEGA31000-3322-240",
    "name": "",
    "category": "",
    "total_reviews": 87,
    "variants": [
      "JV-OMEGA31000-3322-240"
    ]
  },
  {
    "sku": "JV-OMEGA31000-3322-60",
    "name": "",
    "category": "",
    "total_reviews": 55,
    "variants": [
      "JV-OMEGA31000-3322-60"
    ]
  },
  {
    "sku": "JV-OMEGA3500TG",
    "name": "",
    "category": "",
    "total_reviews": 63,
    "variants": [
      "JV-OMEGA3500TG-120",
      "JV-OMEGA3500TG-240"
    ]
  },
  {
    "sku": "JV-OMEGA3691000",
    "name": "",
    "category": "",
    "total_reviews": 92,
    "variants": [
      "JV-OMEGA3691000-180",
      "JV-OMEGA3691000-90"
    ]
  },
  {
    "sku": "JV-OSTEO4",
    "name": "",
    "category": "",
    "total_reviews": 139,
    "variants": [
      "JV-OSTEO4-120",
      "JV-OSTEO4-240",
      "JV-OSTEO4-60"
    ]
  },
  {
    "sku": "JV-PANTO",
    "name": "",
    "category": "",
    "total_reviews": 58,
    "variants": [
      "JV-PANTO-180",
      "JV-PANTO-270",
      "JV-PANTO-90"
    ]
  },
  {
    "sku": "JV-PINNO1000",
    "name": "",
    "category": "",
    "total_reviews": 10,
    "variants": [
      "JV-PINNO1000-120",
      "JV-PINNO1000-60"
    ]
  },
  {
    "sku": "JV-PLANTSTEROLS",
    "name": "",
    "category": "",
    "total_reviews": 150,
    "variants": [
      "JV-PLANTSTEROLS-120",
      "JV-PLANTSTEROLS-240",
      "JV-PLANTSTEROLS-60"
    ]
  },
  {
    "sku": "JV-PLAST800",
    "name": "",
    "category": "",
    "total_reviews": 119,
    "variants": [
      "JV-PLAST800-180",
      "JV-PLAST800-90"
    ]
  },
  {
    "sku": "JV-PMINT",
    "name": "",
    "category": "",
    "total_reviews": 132,
    "variants": [
      "JV-PMINT-180",
      "JV-PMINT-360"
    ]
  },
  {
    "sku": "JV-POM250",
    "name": "",
    "category": "",
    "total_reviews": 45,
    "variants": [
      "JV-POM250-120",
      "JV-POM250-240"
    ]
  },
  {
    "sku": "JV-PREG",
    "name": "",
    "category": "",
    "total_reviews": 7,
    "variants": [
      "JV-PREG-180",
      "JV-PREG-90"
    ]
  },
  {
    "sku": "JV-PUMP1K",
    "name": "",
    "category": "",
    "total_reviews": 4,
    "variants": [
      "JV-PUMP1K-120",
      "JV-PUMP1K-60"
    ]
  },
  {
    "sku": "JV-PYCNO",
    "name": "",
    "category": "",
    "total_reviews": 171,
    "variants": [
      "JV-PYCNO-180",
      "JV-PYCNO-60",
      "JV-PYCNO-90"
    ]
  },
  {
    "sku": "JV-REDISO40",
    "name": "",
    "category": "",
    "total_reviews": 62,
    "variants": [
      "JV-REDISO40-180",
      "JV-REDISO40-90"
    ]
  },
  {
    "sku": "JV-RIBO100",
    "name": "",
    "category": "",
    "total_reviews": 37,
    "variants": [
      "JV-RIBO100-180",
      "JV-RIBO100-90"
    ]
  },
  {
    "sku": "JV-RJELLY500",
    "name": "",
    "category": "",
    "total_reviews": 91,
    "variants": [
      "JV-RJELLY500-180",
      "JV-RJELLY500-360",
      "JV-RJELLY500-90"
    ]
  },
  {
    "sku": "JV-ROSE10C",
    "name": "",
    "category": "",
    "total_reviews": 428,
    "variants": [
      "JV-ROSE10C-120",
      "JV-ROSE10C-60"
    ]
  },
  {
    "sku": "JV-ROSEHIP5000",
    "name": "",
    "category": "",
    "total_reviews": 473,
    "variants": [
      "JV-ROSEHIP5000-120",
      "JV-ROSEHIP5000-240",
      "JV-ROSEHIP5000-60"
    ]
  },
  {
    "sku": "JV-SAGE2500",
    "name": "",
    "category": "",
    "total_reviews": 195,
    "variants": [
      "JV-SAGE2500-180",
      "JV-SAGE2500-90"
    ]
  },
  {
    "sku": "JV-SAGE3000",
    "name": "",
    "category": "",
    "total_reviews": 1,
    "variants": [
      "JV-SAGE3000-90"
    ]
  },
  {
    "sku": "JV-SAW",
    "name": "",
    "category": "",
    "total_reviews": 310,
    "variants": [
      "JV-SAW-180",
      "JV-SAW-360",
      "JV-SAW-90"
    ]
  },
  {
    "sku": "JV-SAWPLUS",
    "name": "",
    "category": "",
    "total_reviews": 8,
    "variants": [
      "JV-SAWPLUS-180",
      "JV-SAWPLUS-90"
    ]
  },
  {
    "sku": "JV-SELENIUM",
    "name": "",
    "category": "",
    "total_reviews": 175,
    "variants": [
      "JV-SELENIUM-180",
      "JV-SELENIUM-360",
      "JV-SELENIUM-90"
    ]
  },
  {
    "sku": "JV-SFRUIT",
    "name": "",
    "category": "",
    "total_reviews": 18,
    "variants": [
      "JV-SFRUIT-180",
      "JV-SFRUIT-90"
    ]
  },
  {
    "sku": "JV-SGREEN",
    "name": "",
    "category": "",
    "total_reviews": 51,
    "variants": [
      "JV-SGREEN-180",
      "JV-SGREEN-90"
    ]
  },
  {
    "sku": "JV-SJW",
    "name": "",
    "category": "",
    "total_reviews": 7,
    "variants": [
      "JV-SJW-180",
      "JV-SJW-90"
    ]
  },
  {
    "sku": "JV-SOYA100",
    "name": "",
    "category": "",
    "total_reviews": 285,
    "variants": [
      "JV-SOYA100-180",
      "JV-SOYA100-90"
    ]
  },
  {
    "sku": "JV-STAR",
    "name": "",
    "category": "",
    "total_reviews": 45,
    "variants": [
      "JV-STAR-180",
      "JV-STAR-360"
    ]
  },
  {
    "sku": "JV-STAR1000",
    "name": "",
    "category": "",
    "total_reviews": 531,
    "variants": [
      "JV-STAR1000-180",
      "JV-STAR1000-360",
      "JV-STAR1000-90"
    ]
  },
  {
    "sku": "JV-THEA400",
    "name": "",
    "category": "",
    "total_reviews": 102,
    "variants": [
      "JV-THEA400-120",
      "JV-THEA400-60"
    ]
  },
  {
    "sku": "JV-THEANINE",
    "name": "",
    "category": "",
    "total_reviews": 1,
    "variants": [
      "JV-THEANINE-120"
    ]
  },
  {
    "sku": "JV-THIAMIN100180",
    "name": "",
    "category": "",
    "total_reviews": 35,
    "variants": [
      "JV-THIAMIN100180"
    ]
  },
  {
    "sku": "JV-THIAMIN10090",
    "name": "",
    "category": "",
    "total_reviews": 15,
    "variants": [
      "JV-THIAMIN10090"
    ]
  },
  {
    "sku": "JV-TURMERIC500",
    "name": "",
    "category": "",
    "total_reviews": 2186,
    "variants": [
      "JV-TURMERIC500-120",
      "JV-TURMERIC500-60"
    ]
  },
  {
    "sku": "JV-UBIQUINOL100",
    "name": "",
    "category": "",
    "total_reviews": 176,
    "variants": [
      "JV-UBIQUINOL100-60"
    ]
  },
  {
    "sku": "JV-VISISOFT",
    "name": "",
    "category": "",
    "total_reviews": 609,
    "variants": [
      "JV-VISISOFT-180",
      "JV-VISISOFT-360",
      "JV-VISISOFT-90"
    ]
  },
  {
    "sku": "JV-VISISOFTULTRA",
    "name": "",
    "category": "",
    "total_reviews": 86,
    "variants": [
      "JV-VISISOFTULTRA-120",
      "JV-VISISOFTULTRA-60"
    ]
  },
  {
    "sku": "JV-ZINC",
    "name": "",
    "category": "",
    "total_reviews": 3,
    "variants": [
      "JV-ZINC-180",
      "JV-ZINC-360"
    ]
  },
  {
    "sku": "JV-ZINC10",
    "name": "",
    "category": "",
    "total_reviews": 171,
    "variants": [
      "JV-ZINC10-180",
      "JV-ZINC10-360"
    ]
  }
]